/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e8             { /* yogainmoosejaw033007.jpg */
	background      : transparent url(yogainmoosejaw033007.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  18.75pt;
	width           : 270.00pt;
	height          : 202.50pt;
	}
span#e7             { /* yogainmoosejaw033006.jpg */
	background      : transparent url(yogainmoosejaw033006.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  18.75pt;
	width           : 267.00pt;
	height          : 200.25pt;
	}
span#e6             { /* yogainmoosejaw033005.jpg */
	background      : transparent url(yogainmoosejaw033005.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 239.25pt;
	width           : 270.00pt;
	height          : 202.50pt;
	}
span#e5             { /* yogainmoosejaw033004.jpg */
	background      : transparent url(yogainmoosejaw033004.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 240.75pt;
	width           : 269.25pt;
	height          : 201.75pt;
	}
span#e4             { /* yogainmoosejaw033003.jpg */
	background      : transparent url(yogainmoosejaw033003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 459.00pt;
	width           : 215.25pt;
	height          : 288.00pt;
	}
span#e3             { /* yogainmoosejaw033002.jpg */
	background      : transparent url(yogainmoosejaw033002.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 507.75pt;
	width           : 275.25pt;
	height          : 206.25pt;
	}
img#e2              { /* arwblu3d.gif */
	position        : absolute;
	left            : 516.75pt;
	top             : 753.75pt;
	width           :  34.50pt;
	height          :  36.00pt;
	}
img#e1              { /* yogainmoosejaw033001.gif */
	position        : absolute;
	left            :  59.25pt;
	top             : 751.50pt;
	width           :  35.25pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
